.TH "GAMAZONS" "6"
.SH "NAME"
gamazons \(em Amazons Boardgame for GNOME
.SH "SYNOPSIS"
.PP
\fBgamazons\fR
.SH "FILES"
.IP "\fB$(HOME)/.gamazons\fP" 10
Configuration file.

.SH "AUTHOR"
.PP
This manual page was written by Christoph Egger <debian@christoph-egger.org> for
the \fBDebian\fP system (but may be used by others).  Permission is
granted to copy, distribute and/or modify this document under
the terms of the GNU General Public License, Version 2 any
later version published by the Free Software Foundation.

.PP
On Debian systems, the complete text of the GNU General Public
License can be found in /usr/share/common-licenses/GPL-2.

.\" created by instant / docbook-to-man, Thu 26 Dec 2013, 10:23
